GCLOUD_CONTAINER_CLUSTERS(1)

NAME

gcloud container clusters - deploy and teardown Google Container Engine clusters

SYNOPSIS

gcloud container clusters COMMAND [--zone ZONE, -z ZONE] [GLOBAL-FLAG ...]

DESCRIPTION
Deploy and teardown Google Container Engine clusters.

FLAGS
--zone ZONE, -z ZONE
    The compute zone (e.g. us-central1-a) for the cluster

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: create
    Create a cluster for running containers.
delete
    Delete an existing cluster for running containers.
describe
    Describe an existing cluster for running containers.
get-credentials
    Fetch credentials for a running cluster.
list
    List existing clusters for running containers.
resize
    Resizes an existing cluster for running containers.
update
    Update cluster settings for an existing container cluster.
upgrade
    Upgrade the Kubernetes version of an existing container cluster.